--- create-client-action-list
create table client_actions (
    id serial primary key,
    client_id bigint not null references clients(id),
    type integer default 0, 
    name varchar(4000),
    value varchar(4000) not null,
    created_at timestamptz not null,
    updated_at timestamptz not null
)